#TA_UI {
    display: block;
    min-height: 10px;
    /*min-width: 980px;  this makes horizontal scroll bars in brands where the view port is less than 980px */
    width: 100%;
    float:left;
}
/* TA MENU */
#TA_UI li {
    display: inline;
    float: left;
    margin-left: 0px;
    margin-right: 10px;
}
/* UI- Top of page Over-ride ires style */
#supplieraddress {
    float: left;
    height: 70px;
    /* overflow: hidden; this will hide the address psp rating and star rating */  
    width: 470px;
}
/* Trip Advisor UI */
#tripAdvisorSummaryDiv {
    display: inline;
    top: -13px;
    left: 12px;
    overflow: hidden;
    position: relative;
    height: 70px;
    width: 250px;
}
#tripAdvisorSummary {
    height: 70px;
    width: 250px;
    overflow: hidden;
    display: inherit;
    max-height: 70px;
    max-width: 250px;
}

/* Read/Write review UI */

.tripadvisor {
    z-index: 999;
}
.TA_UI_iframe {
    height: 300px;
}
.UI_TA_row {
    display: table-row;
    background-color: #F3F3F3;
}
.UI_TA_close {
    background-color: #F3F3F3;
    color: #FFFFFF;
    float: right;
    font-weight: normal;
    height: 20px;
    text-align: right;
    text-decoration: none;
    width: 100%;
    font-size: 14px;
}
.UI_TA_close a {
    color: #000000;
    text-decoration: none;
}
.UI_TA_close a:hover {
 color:#FFFFFF:
}
.UI_TA_close:hover {
    background-color: #B3D8EB;
    color: #FFFFFF;
}

#tripAdvisorDetailDiv, #tripAdvisorCollectDiv {
    position: absolute;
    top: 275px;
    width: 980px;
}
/* SEARCH RESULTS */
.tripadvisor .tprating {
    background: none repeat scroll 0 0 #649F33;
    border-radius: 9px 9px 9px 9px;
    color: #FFFFFF;
    font-size: 11px;
    height: 18px;
    left: 58px;
    line-height: 18px;
    position: absolute;
    text-align: center;
    top: -24px;
    width: 18px;
}

/*non thumbnail results*/
.servicehead .tripadvisor  img, .servicehead .tripadvisor {float: left}